[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_FRAME
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0
FresnelC = 0.01
FlakesK = 2
BrightnessAdjustment = 0.25
AmbientSpecular = 5
AmbientSpecularEXP= 5
SpecularBase = 0.2, 25
SpecularSun = 0, 0
ClearCoatThickness = 0.01
